## python-click-repl 0.3.0

=== debian/changelog ===
python-click-repl (0.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.3.0
  * remove old dependency on python3-six
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Feb 2024 23:48:46 +0100

python-click-repl (0.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.2.0-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:24:32 +0100

python-click-repl (0.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 22:05:56 +0100
