=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
  python3-click,
  python3-prompt-toolkit,
- python3-six,
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-click-repl
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-click-repl.git
 Homepage: https://github.com/untitaker/click-repl
@@ -24,7 +24,6 @@
 Depends:
  python3-click,
  python3-prompt-toolkit,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: REPL plugin for Click - Python 3.x
